{
  stdenvNoCC,
  lib,
  fetchFromGitea,
}:
stdenvNoCC.mkDerivation rec {
  pname = "Simplewaita";
  version = "0.1.0";

  src = fetchFromGitea {
    domain = "git.disroot.org";
    owner = "eudaimon";
    repo = pname;
    rev = "16c5f75fd3e03671c3998dcb9a67e3ff6da5a538";
    hash = "sha256-VvPQGsdikfIi3VG5Mh8FcioTVwXaxKxaSf2X+yWJckA=";
  };

  dontPatch = true;
  dontConfigure = true;
  installPhase = ''
    mkdir $out
    cp -r ./ $out
  '';
  dontBuild = true;
  dontFixup = true;

  meta = with lib; {
    description = "A mix of Skewaita and Simple. Or, more precisely: Skewaita Simple-ified.";
    homepage = "https://git.disroot.org/eudaimon/Simplewaita";
    license = licenses.gpl1Only;
    platforms = platforms.linux;
  };
}
